Results 1 to 5 of 5

Thread: yaWP and other plasmoids

  1. #1
    Join Date
    Dec 2008
    Location
    Braunschweig (Germany)
    Posts
    272

    Exclamation yaWP and other plasmoids

    Today,

    I installed new versions of the plasmoids yawp, yasp, cwp ... from "http://download.opensuse.org/repositories/KDE:/KDE4:/Community/openSUSE_11.1_KDE_42/" (Opensuse 11.1, KDE 4.2.3, QT 4.5)

    Afterwards, these plasmoids were not working: "angeforderte Komponente yawp ist nicht auffindbar" (component yawp can not be found).

    If you would install plasmoids: wait some days!

    Greetings

    Michael

  2. #2

    Default Re: yaWP and other plasmoids

    I have the same problem with yawp, the mail plasmoid and, especially annoying, stasks.
    For the last two weren't updated for some time, I think the error is somewhere else, perhaps in the last Qt update?

  3. #3
    Join Date
    Dec 2008
    Location
    Braunschweig (Germany)
    Posts
    272

    Default Re: yaWP and other plasmoids

    Hi,

    in parallel I also updated QT (from 4.5.x to 4.5.1-45 or 4.5.1-47) using the "/repositories/KDE:/KDE4:/Community/openSUSE_11.1_KDE_42/" repository.

    But now I can't undo the update, the only thing would be going to QT 4.4 (leading to some graphical problems in the kicker).

    Greetings

    Michael

  4. #4

    Default Re: yaWP and other plasmoids

    I know, if something happens, it'll be my fault ("Don't use betas for work!"), but I solved the problem by installing KDE 4.3, which since longer time works like a charm on my other machine (which I normally use for trying things out).
    Perhaps today's update to 4.2.4 can help?

  5. #5
    Join Date
    Dec 2008
    Location
    Braunschweig (Germany)
    Posts
    272

    Default Re: yaWP and other plasmoids

    Hi Kirilo,

    the update to 4.2.4, including some new QT 4.5. solved all problems .

    Greetings

    Michael

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •